/* Custom CSS */
.about-us-maintenance p{
    font-size: 32px;
    font-weight: bold;
    color: #006982;
}


/*Footer Section Background color and image*/

.pr-footer{
background-color: rgba(0, 90, 111, 0.91) !important;
background-image: url('/navicons/footer-bg.png');
background-position: bottom;
background-repeat: no-repeat;
background-size: cover;
padding: 50px 0px 20px;
min-height : 350px;
}


/*Footer Content's Header*/

.ft-header,
 h2#block-council-theme-views-block-today-visitor-block-1-title,
 h2#block-council-theme-views-block-archive-block-1-title {
font-size: 15px;
font-weight: 700;
line-height: 15px;
text-align: center;
}


/*Archive Content Item*/

#block-council-theme-views-block-archive-block-1 li a{
color: #FFFFFF;
font-size: 14px;
list-style-type: disclosure-closed;
}

/*Information, Event &amp; Guidlines, Content and Quick Link - Item*/

.ft-item-text, .view-id-today_visitor span{
font-size: 14px;
font-weight: 400;
line-height: 30px;
max-width:300px;
}

#block-council-theme-visitors h2, #block-council-theme-visitorsonline h2 {
    font-size: 15px;
    font-weight: 700;
    line-height: 15px;
    text-align: center;
}

#block-council-theme-visitors .block__content, #block-council-theme-visitorsonline .block__content {
    display: flex;
    justify-content: space-around;
}
#block-council-theme-visitors .item-list__item, #block-council-theme-visitorsonline .item-list__item {
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
}
#block-council-theme-visitors .item-list__item::before, #block-council-theme-visitorsonline .item-list__item:before {
    content: "";
    background: url(/sites/default/files/2024-06/Vector%20%281%29.png) no-repeat;
    width: 30px;
    position: relative;
    display: inline-block;
    height: 20px;
    background-position: bottom;
}
#rid-content .messages__wrapper {
    display: none;
}
#rid-content .messages--status {
    margin-bottom: 55px;
}
.site-branding img {
   width: 100% !important;
}